actions: []
api_documentation: http://docs.ros.org/indigo/api/ecl_linear_algebra/html
authors: Daniel Stonier <d.stonier@gmail.com>
brief: ''
bugtracker: https://github.com/stonier/ecl_core/issues
depends:
- catkin
- ecl_build
- ecl_converters
- ecl_eigen
- ecl_exceptions
- ecl_formatters
- ecl_license
- ecl_math
- sophus
depends_on:
- ecl_core
- ecl_core_apps
- ecl_geometry
- ecl_mobile_robot
- ecl_statistics
- kobuki_auto_docking
- kobuki_dock_drive
description: Ecl frontend to a linear matrix package (currently eigen).
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__ecl_core__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__ecl_core__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Daniel Stonier <d.stonier@gmail.com>
metapackages:
- ecl_core
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__ecl_linear_algebra__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__ecl_linear_algebra__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__ecl_linear_algebra__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__ecl_linear_algebra__ubuntu_trusty_amd64__binary
repo_name: ecl_core
repo_url: https://github.com/stonier/ecl_core
srvs: []
timestamp: 1559884027.0550323
url: http://wiki.ros.org/ecl_linear_algebra
vcs: git
vcs_uri: https://github.com/stonier/ecl_core.git
vcs_version: release/0.61-indigo-kinetic
